#port-middle #obsahstranky {
	font-size: 90%;
}

#port-middle h2 {
	color: #333333;
	margin: 0px 17px 10px 0px;
	font-size: 120%;
	font-weight: bold;
	padding: 0px 0px 5px;
	border-bottom: 1px dotted #c20002;
}

#port-middle h4 {
	font-size: 120%;
	color: #000000;
	margin: 10px 0px 5px;
	line-height: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;




}

#port-middle h3 {
	font-size: 130%;
	color: #000000;
	margin: 15px 0px 0px;
	line-height: 26px;
	padding: 0px;








}

#port-middle h5 {
	font-size: 100%;
	color: #507b19;
	margin-right: 10px;
	margin-left: 15px;
	padding-top: 3px;
	padding-bottom: 2px;
	margin-top: 0px;
	margin-bottom: 3px;
}



.right-obr {
	margin-top: 30px;
	margin-left: 10px;
	font-size: 85%;
}

#hor  {
	width: 185px;


}

#hor h4 {
	background-repeat: no-repeat;
	display: block;
	background-position: 0px 0px;
	color: #007056;
	background-image: none;
	padding-bottom: 10px;


}

#hor .r-obsah {

}

#hor .patka {
}


#port-right h3 {
	color: #b46a0b;
	background-image: url(images/ozd_13.jpg);
	padding-left: 27px;
	background-repeat: no-repeat;
	padding-top: 0px;
	font-size: 105%;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 50px;
	line-height: 26px;
	margin-left: 10px;
	
}
.l-box {
	color: #000000;
	position: relative;
	margin-left: 0px;
	padding-top: 1px;












}


.l-box h4 {
	font-size: 1px;
	line-height: 39px;
	padding-left: 17px;
	background-repeat: no-repeat;
	background-position: 15px 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 1px;
	margin-top: 0px;
	background-image: url(images/navrh2_09.gif);
	color: #FFFFFF;








}
.l-box .l-obsah {
	color: #000000;
	font-size: 13px;
	padding-right: 25px;
	padding-left: 35px;
	padding-bottom: 5px;
	background-image: url(images/navrh2_12.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding-top: 15px;


}

.l-box .l-obsah div {
	margin: 0px;
	padding: 0px;

	

}

.patka {
	background-repeat: no-repeat;
	height: 15px;
	background-position: 0px bottom;
	display: block;
	background-image: url(images/navrh2_16.gif);


}
.l-box .l-obsah a {
	font-weight: bold;

}

.l-box p {
	margin-bottom: 0;
	padding-bottom: 0;
}
/* - - - vypis prispevku - - - */



.r-box {
	font-size: 90%;
	margin-bottom: 10px;
	width: 229px;




}

.r-box h4 {
	font-size: 17px;
	color: #000000;
	background-repeat: no-repeat;
	display: block;
	padding-left: 12px;
	background-position: 0px 0px;
	margin: 10px 5px 0px 3px;
	line-height: 40px;
	font-weight: normal;
	font-variant: small-caps;







}
.r-box .patka {
	height: 14px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-image: url(images/navrh3_15.jpg);
	display: none;




	
}

.r-box .r-obsah {
	font-size: 85%;
	background-repeat: no-repeat;
	padding-bottom: 5px;
	margin-right: 3px;
	padding-top: 5px;
	padding-right: 7px;
	padding-left: 12px;
	margin-left: 3px;



}
.r-box .r-obsah a img {
	border: none;

	


}

.r-box+.r-box .r-obsah {


}

.r-box+.r-box h4 {

	
	


}


.r-box .vypis {

}


.r-box .vdate {
	font-weight: bold;
	margin-bottom: 0px;
	padding-left: 0px;
	font-size: 80%;
	position: relative;
	padding-top: 3px;
	padding-bottom: 0px;
	color: #f3b103;
}

.r-box .vtitle {
	color: #2c4a71;




}

.r-box div.vtitle a {
}
.r-box .vsubj a {
	color: #333333;
	font-weight: bold;
	text-decoration: none;
	display: block;

}

.r-box .vabst {
	text-align: justify;
	padding-top: 5px;
	padding-bottom: 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;

}

.r-box .vitem {
	margin-bottom: 8px;
	margin-top: 0px;

}

.r-box .vitem1 {
}

.r-box .vdetail {
	text-align: right;
	color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 4px;
	font-size: 10px;






}
.r-box .vdetail a {
	color: #000000;
	font-weight: bold;

	


}

.r-box .vdetail a:hover {
	color: #000000;
	text-decoration: none;
	font-weight: bold;


}
.r-box .dalsi_aktuality {
	color: #000033;
	
	text-decoration: none;
	background-repeat: repeat-y;
	background-position: right 0px;
	display: block;
	margin-right: -10px;
	margin-left: -10px;
	margin-top: -10px;
	margin-bottom: 0px;
	padding: 5px 5px 4px 10px;
	position: relative;

}

.r-box .dalsi_aktuality a {
	color: #000000;
	font-weight: bold;

	
}

.r-box-akce  {
	clear: left;
	padding-top: 10px;






}

/* --- 
.r-box-akce h4 {
	background-repeat: no-repeat;
	display: block;
	background-position: 0px 0px;
	color: #000000;
	background-image: none;
	font-variant: small-caps;
	font-weight: normal;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;





}--- */

.r-box-akce .r_akce_item {
	padding-bottom: 10px;

	

}

.r-box-akce .r_akce_datum {
	float: right;
	margin-left: 10px;



	

}
.r-box-akce .r_akce_item_misto {
	

}

.r-box-akce .r_akce_item_theme {
	font-weight: bold;

	

}

.r-box-akce .r-obsah {

}
.r-box-akce .patka {
}

#second  {



}

#second h4 {
	background-repeat: no-repeat;
	display: block;
	background-position: 0px 0px;
	background-image: none;
	margin-top: -10px;







}

#second .r-obsah {
	clear: left;




}

#second .r-obsah a  {
	display: block;
	float: left;
	width: 96px;
	font-size: 11px;
	text-decoration: none;
	background-color: #f6f6f6;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 3px;




}

#second .r-obsah a:hover  {
	text-decoration: underline;

	

}

#second .r-obsah a.tm  {
	background-color: #efefe9;

	

}

#second .r-obsah  {
	

}

#second .r-obsah  {
	


}

#second .patka {
	clear: left;
	float: left;


}

#third  {
	clear: left;
	padding-top: 20px;





}

#third h4 {
	background-repeat: no-repeat;
	display: block;
	background-position: 0px 0px;
	background-image: none;



}

#third .r-obsah {
	margin-top: -10px;


}

#third .patka {
}

#forth  {
	clear: left;



}

#forth h4 {
	background-repeat: no-repeat;
	display: block;
	background-position: 0px 0px;
	background-image: none;



}

#forth .r-obsah {

}

#forth .patka {
}




.icony img  {
	border: none;
	margin-bottom: 3px;


	

	
}


#hornitexttext {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 10px;

}

#dolnitext {
}

/* - - - vypis prispevku - - - */



#bloknavrat {
	padding: 10px 10px 10px 0px;
	width: 630px;
	height: 20px;


}

#bloknavrat a {
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	margin-right: 7px;
	margin-left: 7px;

}
#bloknavrat .svcar {
	color: #666666;

}
#port-middle img {

}



#mapastranek ul li {
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 110%;
}

#mapastranek ul.level3 li {
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 100%;

}
#mapastranek ul.level2 li {
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 100%;

}


.nadp {
	font-weight: bold;
	color: #990000;

}
.breadcrump {
	position: absolute;
	top: 253px;
	font-size: 70%;
	color: #6d6d6d;
	z-index: 50;
	left: 263px;












}
.breadcrump a {
	color: #6d6d6d;
}
.bcitem {
	color: #6d6d6d;
}
.bcpopis {
	color: #6d6d6d;
}
#podmenitko {
	position: absolute;
	height: 10px;
	top: 9px;
	z-index: 41;
	right: 0px;


}
#podmenitko a {
	display: block;
	float: left;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 20px;
	padding-left: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;


}

#podmenitko a:hover {
	color: #CCFFFF;

	
}


#podmenitko span {
}
#podmenitko a img {
	height: 100%;
	width: 100%;


}
#podmenitko a#uvod {
	border: none;
}





/* ------------- obecne nastaveni formularu ------------- */

input, textarea {
	border: 1px solid #BBBBBB;
	margin: 1px;
}

.odkaz img {
	border: 1px solid #000000;
	margin-bottom: 5px;
	margin-top: 5px;
	text-align: center;




	
}

.l-box .odkaz  {
	margin-top: 10px !important;
	margin-bottom: 10px !important;
	
	text-align: center;






	
	
}
 
.oradek {
	padding-top: 3px;
	padding-bottom: 2px;



	
}

/* ------------- poopravení h4 - pouze u formalářů v Sušici ------------- */
#i-Left h4 {

	

}

#page_UD #i-Bot h4 {
	margin-top: 10px;
	margin-bottom: 0px;
	padding: 0px;


}
